#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gsasl
version:              0.3.7
visibility:           public
id:                   gsasl-0.3.7-FYY5np9HZnOF5YRxWLAq6n
key:                  gsasl-0.3.7-FYY5np9HZnOF5YRxWLAq6n
license:              GPL-3.0-only
maintainer:           Stephen Paul Weber <singpolyma@singpolyma.net>
author:               John Millikin <john@john-millikin.com>
stability:            experimental
homepage:             https://git.sr.ht/~singpolyma/gsasl-haskell
synopsis:             Bindings for GNU libgsasl
category:             Network
abi:                  a82f60fa69c80fea3b106676e3cc22b1
exposed:              True
exposed-modules:      Network.Protocol.SASL.GNU
import-dirs:          /usr/lib/ghc-9.0.2/site-local/gsasl-0.3.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/gsasl-0.3.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/gsasl-0.3.7
hs-libraries:         HSgsasl-0.3.7-FYY5np9HZnOF5YRxWLAq6n
extra-libraries:      gsasl
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    monad-loops-0.4.3-C4VZ1LczQKA9hVl8DS9fX transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-gsasl/html/gsasl.haddock
haddock-html:         /usr/share/doc/haskell-gsasl/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

